Bug 113523 - Samsung Syncmaster 191T Monitor not listed
Samsung Syncmaster 191T Monitor not listed
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: hwdata (Show other bugs)
1
All Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-01-14 17:14 EST by Brian G. Reid
Modified: 2014-03-16 22:41 EDT (History)
1 user (show)

See Also:
Fixed In Version: 0.105-1
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-01-29 02:25:43 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Brian G. Reid 2004-01-14 17:14:46 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4.1)
Gecko/20031114

Description of problem:
Samsung SyncMaster 191T TFT-LCD monitor is not listed.

ddcprobe returns the following:
Monitor DDC probe results
ID: SAM0014
Name: SyncMaster
Horizontal Sync (kHZ): 30-81
Vertical Sync (HZ)  : 56-85
Width (mm): 380
Height(mm): 310
 
A possible line for MonitorsDB:
Samsung; Samsung SyncMaster 191T; sam0014; 30-81; 56-85; 1


Version-Release number of selected component (if applicable):
hwdata-0.101-1

How reproducible:
Always

Steps to Reproduce:

    

Additional info:
Comment 1 Bill Nottingham 2004-01-29 02:25:43 EST
Added in 0.105-1.

Note You need to log in before you can comment on or make changes to this bug.